package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class WaterqualityFocusResultModel {

    private List<String> regionName ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> quantityNo ;

    public List<String> getRegionName() {
        return regionName;
    }

    public void setRegionName(List<String> regionName) {
        this.regionName = regionName;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getQuantityNo() {
        return quantityNo;
    }

    public void setQuantityNo(List<BigDecimal> quantityNo) {
        this.quantityNo = quantityNo;
    }
}
